getExperiencesQuery
POST
/v2/experiences/query
const url = 'https://api-crm-staging.divinea.com/api/v2/experiences/query';const options = { method: 'POST', headers: {APIKey: '<APIKey>', 'Content-Type': 'application/json'}, body: '{"experienceId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","fullTextSearch":"example","includeArchived":true,"includeInactive":true,"wineryId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api-crm-staging.divinea.com/api/v2/experiences/query \ --header 'APIKey: <APIKey>' \ --header 'Content-Type: application/json' \ --data '{ "experienceId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "fullTextSearch": "example", "includeArchived": true, "includeInactive": true, "wineryId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'Authorizations
Sezione intitolata “Authorizations”Request Body
Sezione intitolata “Request Body”Filter
Media typeapplication/json
RequestExperienceFilter
object
experienceId
string format: uuid
fullTextSearch
string
includeArchived
boolean
includeInactive
boolean
wineryId
string format: uuid
Examplegenerated
{ "experienceId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "fullTextSearch": "example", "includeArchived": true, "includeInactive": true, "wineryId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Responses
Sezione intitolata “Responses”OK
Media type*/*
Array<object>
Experienceobject
color
string
duration
integer format: int32
id
string format: uuid
title
string